Bug 169460 - Xml-Rpc - Api
Xml-Rpc - Api
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn410
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On:
Blocks: 169454
  Show dependency treegraph
 
Reported: 2005-09-28 11:33 EDT by Michael Bowman
Modified: 2007-04-18 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-19 13:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Bowman 2005-09-28 11:33:03 EDT
Port Api.pm

Methods:
  - system_version
Comment 1 Jesus M. Rodriguez 2005-09-28 13:54:36 EDT
I find it hard to believe this bug is ON_DEV, moving to ASSIGNED.
Comment 2 Jesus M. Rodriguez 2005-09-28 13:55:40 EDT
I stand corrected :)
Comment 3 Beth Nackashi 2006-04-22 14:48:27 EDT
bperkins is QA contact for XML-RPC
Comment 4 Brandon Perkins 2006-06-08 14:10:30 EDT
Verified api.system_version is working.  Also, api.get_version was added. 
api.get_version returns the version of the API. This may be different than the
system version.

Test cases: rhn-svn: trunk/qa/rpcapi/410/java/src/com/redhat/rhn/rpc/api/api
Comment 5 Brandon Perkins 2006-06-29 10:03:03 EDT
close trackers.
Comment 6 Beth Nackashi 2006-07-19 13:32:53 EDT
moving to closed - currentrelease

Note You need to log in before you can comment on or make changes to this bug.